<?php
/**
 * Aliases for special pages
 *
 * @file
 * @ingroup Extensions
 */

$aliases = array();

/** English */
$aliases['en'] = array(
	'BrowseData' => array( 'BrowseData' ),
	'CreateFilter' => array( 'CreateFilter' ),
	'Filters' => array( 'Filters' ),
);

/** Arabic (العربية)
 * @author Meno25
 */
$aliases['ar'] = array(
	'BrowseData' => array( 'تصفح_بيانات' ),
	'CreateFilter' => array( 'إنشاء_فلتر' ),
	'Filters' => array( 'فلاتر' ),
);

/** Egyptian Spoken Arabic (مصرى)
 * @author Meno25
 */
$aliases['arz'] = array(
	'BrowseData' => array( 'تصفح_بيانات' ),
	'CreateFilter' => array( 'إنشاء_فلتر' ),
	'Filters' => array( 'فلاتر' ),
);

/** Breton (Brezhoneg) */
$aliases['br'] = array(
	'Filters' => array( 'Siloù' ),
);

/** Bosnian (Bosanski) */
$aliases['bs'] = array(
	'BrowseData' => array( 'PregledPodataka' ),
	'CreateFilter' => array( 'PravljenjeFiltera' ),
	'Filters' => array( 'Filteri' ),
);

/** German (Deutsch) */
$aliases['de'] = array(
	'Filters' => array( 'Filter' ),
);

/** Lower Sorbian (Dolnoserbski) */
$aliases['dsb'] = array(
	'BrowseData' => array( 'Daty pśepytaś' ),
	'CreateFilter' => array( 'Filter napóraś' ),
	'Filters' => array( 'Filtry' ),
);

/** Persian (فارسی) */
$aliases['fa'] = array(
	'BrowseData' => array( 'مرور_داده' ),
	'CreateFilter' => array( 'ایجاد_پالایه' ),
	'Filters' => array( 'پالایه‌ها' ),
);

/** Finnish (Suomi) */
$aliases['fi'] = array(
	'CreateFilter' => array( 'Luo suodin' ),
	'Filters' => array( 'Suotimet' ),
);

/** French (Français) */
$aliases['fr'] = array(
	'CreateFilter' => array( 'Créer filtre', 'CréerFiltre' ),
	'Filters' => array( 'Filtres' ),
);

/** Franco-Provençal (Arpetan) */
$aliases['frp'] = array(
	'BrowseData' => array( 'Chèrchiér les balyês', 'ChèrchiérLesBalyês' ),
	'CreateFilter' => array( 'Fâre un filtro', 'FâreUnFiltro' ),
	'Filters' => array( 'Filtros' ),
);

/** Galician (Galego) */
$aliases['gl'] = array(
	'CreateFilter' => array( 'Crear un filtro' ),
	'Filters' => array( 'Filtros' ),
);

/** Swiss German (Alemannisch) */
$aliases['gsw'] = array(
	'BrowseData' => array( 'BrowseData' ),
	'CreateFilter' => array( 'Filter aalege' ),
	'Filters' => array( 'Filter' ),
);

/** Hebrew (עברית) */
$aliases['he'] = array(
	'Filters' => array( 'מסננים' ),
);

/** Upper Sorbian (Hornjoserbsce) */
$aliases['hsb'] = array(
	'BrowseData' => array( 'Daty přepytać' ),
	'CreateFilter' => array( 'Filter wutworić' ),
	'Filters' => array( 'Filtry' ),
);

/** Hungarian (Magyar) */
$aliases['hu'] = array(
	'BrowseData' => array( 'Adatok böngészése' ),
	'CreateFilter' => array( 'Szűrőkészítés' ),
	'Filters' => array( 'Szűrők' ),
);

/** Interlingua (Interlingua) */
$aliases['ia'] = array(
	'BrowseData' => array( 'Percurrer datos' ),
	'CreateFilter' => array( 'Crear filtro' ),
	'Filters' => array( 'Filtros' ),
);

/** Italian (Italiano) */
$aliases['it'] = array(
	'BrowseData' => array( 'EsploraDati' ),
	'CreateFilter' => array( 'CreaFiltro' ),
	'Filters' => array( 'Filtri' ),
);

/** Japanese (日本語) */
$aliases['ja'] = array(
	'BrowseData' => array( 'データ閲覧' ),
	'CreateFilter' => array( 'フィルター作成' ),
	'Filters' => array( 'フィルター一覧' ),
);

/** Khmer (ភាសាខ្មែរ) */
$aliases['km'] = array(
	'BrowseData' => array( 'រាវរកទិន្នន័យ' ),
	'CreateFilter' => array( 'បង្កើត​តម្រង' ),
	'Filters' => array( 'តម្រង' ),
);

/** Ripoarisch (Ripoarisch) */
$aliases['ksh'] = array(
	'BrowseData' => array( 'Bläddere en de' ),
	'CreateFilter' => array( 'Felter opsäze', 'Söke opsäze' ),
	'Filters' => array( 'Feltere', 'Fenge' ),
);

/** Luxembourgish (Lëtzebuergesch) */
$aliases['lb'] = array(
	'CreateFilter' => array( 'Filter uleeën' ),
	'Filters' => array( 'Filteren' ),
);

/** Macedonian (Македонски) */
$aliases['mk'] = array(
	'CreateFilter' => array( 'КреирајФилтер' ),
	'Filters' => array( 'Филтри' ),
);

/** Maltese (Malti) */
$aliases['mt'] = array(
	'Filters' => array( 'Filtri' ),
);

/** Nedersaksisch (Nedersaksisch) */
$aliases['nds-nl'] = array(
	'BrowseData' => array( 'Gegevens_bekieken' ),
	'CreateFilter' => array( 'Filter_anmaken' ),
);

/** Dutch (Nederlands) */
$aliases['nl'] = array(
	'BrowseData' => array( 'GegevensBekijken' ),
	'CreateFilter' => array( 'FilterAanmaken' ),
	'Filters' => array( 'Filters' ),
);

/** Norwegian (bokmål)‬ (‪Norsk (bokmål)‬) */
$aliases['no'] = array(
	'CreateFilter' => array( 'Opprett filter' ),
	'Filters' => array( 'Filtere' ),
);

/** Occitan (Occitan) */
$aliases['oc'] = array(
	'CreateFilter' => array( 'CrearFiltre', 'Crear filtre' ),
	'Filters' => array( 'Filtres' ),
);

/** Pashto (پښتو) */
$aliases['ps'] = array(
	'CreateFilter' => array( 'چاڼګر جوړول' ),
	'Filters' => array( 'چاڼګرونه' ),
);

/** Romanian (Română) */
$aliases['ro'] = array(
	'Filters' => array( 'Filtre' ),
);

/** Slovak (Slovenčina) */
$aliases['sk'] = array(
	'BrowseData' => array( 'PrehliadaťDáta' ),
	'CreateFilter' => array( 'VytvoriťFilter' ),
	'Filters' => array( 'Filtre' ),
);

/** Albanian (Shqip) */
$aliases['sq'] = array(
	'CreateFilter' => array( 'KrijoFiltrues' ),
	'Filters' => array( 'Filtruesit' ),
);

/** Swedish (Svenska) */
$aliases['sv'] = array(
	'Filters' => array( 'Filter' ),
);

/** Swahili (Kiswahili) */
$aliases['sw'] = array(
	'BrowseData' => array( 'FunguaData' ),
	'CreateFilter' => array( 'UndaChujio' ),
	'Filters' => array( 'Machujio' ),
);

/** Tagalog (Tagalog) */
$aliases['tl'] = array(
	'BrowseData' => array( 'Tumingin-tingin sa dato' ),
	'CreateFilter' => array( 'Likhain ang pansala' ),
	'Filters' => array( 'Mga pansala' ),
);

/** Vèneto (Vèneto) */
$aliases['vec'] = array(
	'CreateFilter' => array( 'CreaFiltro' ),
	'Filters' => array( 'Filtri' ),
);

